id: "OilFloaterSpecies"                            
title: STRINGS.CODEX.SLICKSTER.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                                                  
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SLICKSTER.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SLICKSTER.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.SLICKSTER.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
